<?php

namespace App\Filament\Resources\BiddersResource\Pages;

use App\Filament\Resources\BiddersResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListBidders extends ListRecords
{
    protected static string $resource = BiddersResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
